@media (max-width:1000px){
#skoro {display: none;}
.bx-caption {display: none;}

}
.bxslider3 .bx-caption p {font-size:17px;}

/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 15px  'Ubuntu Condensed', Arial, sans-serif;
	width: 100%;
	height: 100%;
}
.wrapper {
	background: url(/img/bg.jpg) no-repeat center center;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 94px;
	background: url(/img/header.png) repeat-x;width: 100%;
margin: 0 auto;z-index: 1;position: absolute;
}
#header {width: 1000px; margin: 0 auto;}


/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 0 0 100px;width: 1000px;
margin: 0 auto;background-color: #FFF;
}


.kinoteatr .header {position: relative;}
.wrapper.osn .header {position: relative;}
.wrapper.kinofilm .header {position: relative;}

.wrapper.osn .content
{padding: 0 10px 100px;
width: 980px;}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	
margin: 11px auto 0;
height: 164px;
position: relative;
overflow: hidden;
}

#bottom-menu ul li {
display: inline-block;
}
#bottom-menu ul li a {
font-size: 16px;
color: #FFF;
text-decoration: none;
display: block;
height: 58px;
padding-top: 30px;
padding-left: 10px;
padding-right: 10px;
}
#foot {width: 1000px;
margin: 0 auto;}
#foot .foot1 {float: left; color: white;margin-right: 172px;margin-top: 13px;}
#foot .foot2 {float: left; color: white;margin-top: 13px;text-align: center;}
#foot .foot2 a {text-decoration: none;background-color: #7F0502;
color: #FFF;
padding: 3px 10px;
margin-top: 12px;
display: block;}
#foot .foot3 {float: right; color: white;}
#foot .foot3 a{text-decoration: none; color: white;}

#foot #bottom-menu ul{text-align: center;}

.kinotear-name {font-size: 24px;margin-left: 11px;

padding-bottom: 5px;}
.kinotear-name a{color: black;text-decoration: none;}
.kinotear-name span{display: block;}
.kinotear-name a span{font-size: 18px;display: block; color: #5c5a5a;}
.block-film a.notshow{display: none;}
.block-kin a.notshow{display: none;}
.block-film a.notshow.showimp{display: block;}
.block-kin a.notshow.showimp{display: block;}
.vnutr  span.left{padding-left: 0px;}
.cegodnya .vnutr {border-top: 1px solid #DADADA;margin-top: 3px;}
.cegodnya .vnutr.cherta {border-top: none;margin: 0;}
.cegodnya .vnutr.firstec {border-top: none!important;margin: 0;}
.cegodnya .spis {background: url(/img/del1.png) repeat-x top center;}
tr.spis>td {padding: 8px 0;vertical-align: top;}
table.vnutr  {}

.cegodnya .vnutr.firstec tr td{padding: 0;}
table.vnutr tr td {
padding: 4px 0 0 0;vertical-align: middle;height: 28px;
}
table.vnutr.cherta tr td {
padding: 0;
}
a.filmec {
color: #5E0009;
text-decoration: none;
font-size: 24px;
}

table.vnutr tr td.time{text-align: center;}
table.vnutr tr td.for3d{text-align: center;}
table.vnutr tr td.price{text-align: center;}

table.vnutr {font-size: 18px; color: black;}
.thead>div {display: inline-block;text-transform: uppercase;
font-size: 18px;}
.thead>div.thead1 {width: 318px;padding-left: 22px;}
.thead>div.thead2 {width: 338px;padding-left: 22px;}
.thead>div.thead3 {width: 100px;text-align: center;}
.thead>div.thead4 {width: 100px; text-align: center;}
.thead>div.thead5 {width: 100px; text-align: center;}


.theadteatr>div {display: inline-block;text-transform: uppercase;
font-size: 18px;}
.theadteatr>div.thead1teatr {width: 283px;padding-left: 22px;}
.theadteatr>div.thead2teatr {width: 352px;padding-left: 22px;}
.theadteatr>div.thead3teatr {width: 100px;text-align: center;}
.theadteatr>div.thead4teatr {width: 100px; text-align: center;}
.theadteatr>div.thead5teatr {width: 100px; text-align: center;}


.thead {background: url(/img/afishkaglav.jpg) no-repeat;height: 29px;
padding-top: 37px;}
.afnaseg {font-size: 40px; text-transform: uppercase; text-align: center;margin-bottom: 10px;margin-top: 18px;}
h1 {font-size: 40px; text-transform: uppercase; text-align: center;margin-bottom: 10px;margin-top: 18px; }
h2 {font-size: 30px; text-transform: uppercase; text-align: center;margin-bottom: 10px;margin-top: 18px;}
h3 {font-size: 25px; text-transform: uppercase; text-align: center;margin-bottom: 10px;margin-top: 18px;}
.noevent {font-size: 19px;}
#top-menu ul li {display: inline-block;}
#top-menu ul li a{font-size: 20px; color: white; text-decoration: none;display: block;height: 58px;padding-top: 30px;padding-left: 7px;
padding-right: 7px;}
#top-menu ul li.active a{font-size: 20px; color: white; text-decoration: none;display: block; background: url(/img/top-menu-hover.png); }
#top-menu ul li:hover a{font-size: 20px; color: white; text-decoration: none;display: block; background: url(/img/top-menu-hover.png);}
#top-menu {float: right;}
a.logo {
margin-top: 6px;
display: inline-block;
}
#skoro{position: absolute;
top: 114px; opacity: 0.7;
z-index: 2;
right: 55%;
background-color: #7F0502;
color: #FFF;
font-size: 36px;
padding: 24px 17px 28px;}
#text p {margin-top: 12px; margin-bottom: 12px;font-size: 17px;}
#text ul li {list-style-type: square; list-style-position: inside;}
#kart-teatr {float: left;}
#right-teatr {float: right;width: 554px;}


.teatr-verh .adr {float: left; font-size: 20px;}
.teatr-verh .adr p {height: 32px;}
.teatr-verh .chemy {float: right; color: #6d6d6d; font-size: 20px;margin-right: 23px;}

.teatr-verh .chemy #pokart {background: url(/img/pokart.jpg) no-repeat 1px 0px; padding-left: 49px;height: 32px; cursor: pointer;}
.teatr-verh .chemy #poch {background: url(/img/poch.jpg) no-repeat 1px 4px;  padding-left: 49px;height: 32px;cursor: pointer;}
.kinoteatr .osob {font-size: 18px;}
.kinoteatr .osob p span{width: 200px; display: inline-block;}
.spis .data {font-size: 24px; padding-top: 19px;width: 327px;}
.spis {background: url(/img/del1.png) repeat-x top center;}
table.vnutr {
border-top: 1px solid #DADADA;
}
table.vnutr.cherta {
border-top: none!important;
}
.spis .vnutr.firstec {
border-top: none!important;
margin: 0;
}
.theadteatr
{padding-bottom: 12px;
padding-top: 18px;}
.vnuk .vnutr.cherta {margin-top: 0px;}
.vnuk .vnutr {margin-top: 9px;}

.kinoteatr .noevent {
font-size: 19px;
margin-top: 13px;
}

#tabs>div {
    display:none; 
}
#tabs.tab1 div.tab1 {
    display:block;
    width:100%;
}
#tabs.tab2 div.tab2 {
    display:block;
    width:100%;
}
#tabs.tab3 div.tab3 {
    display:block;
    width:100%;
}
#tabs.tab1 a.tab1 {
    color: black;
    cursor: default;
    
    text-decoration: none;
}
#tabs.tab2 a.tab2 {
    color: black;
    cursor: default;
    
    text-decoration: none;
}
#tabs.tab3 a.tab3 {
    color: black;
    cursor: default;
   
    text-decoration: none;
}
#tabs>a {font-size: 20px;
text-transform: uppercase;
display: block;
padding: 12px 12px 0;color: #691119; text-decoration: none;
height: 32px;
border-bottom: 2px solid #000;
float: left;}
#tabs {margin-top: 13px;transition: 0.5s all;}
#tabs>a.active, #tabs>a:hover
{background-color: #691119;
color: #FFF!important;}
.new-text p {font-size: 14px;}

.spisok-kinoshek {display: block;
width: 320px;
height: 286px;
padding: 14px 2px;
margin-bottom: 12px;
transition: 0.5s all;
border-bottom: 1px solid #000;
float: left;}
.spisok-kinoshek a .spisok-name {font-size: 23px; color: #691119; text-transform: uppercase;text-decoration: none; text-align: center;}
.spisok-kinoshek a .spisok-adress {font-size: 20px; color: black;text-decoration: none; text-align: center;}
.spisok-kinoshek a {text-decoration: none;}
.spisok-kinoshek:hover {box-shadow: 0px 0px 19px #000; }

.kinofilm .osob p span {
width: 200px;
display: inline-block;
}

.kinofilm .noevent {
font-size: 19px;
margin-top: 13px;
}

.new {padding-top: 22px;
border-top: 1px solid #BEBCBC;}
.new .new-name a{font-size: 23px;text-decoration: none;
color: #691119;
text-transform: uppercase;}
.new .new-text {font-size: 18px;}

div.maxima {width: 500px;}

span.viper {display: none;position: absolute;
background-color: #691119;
color: white;
margin-left: 5px;
padding: 0px 19px;} 
.opros>div {width: 700px;
margin: 0 auto;
border: 1px solid #691119;
margin-bottom: 9px;
padding: 6px;
box-shadow: 1px 1px 2px #691119;}
.opros h2 {margin-top: 6px;}
.price.vipar {font-size: 19px;
border: 2px solid #5E0009;
padding: 2px; cursor: pointer;}
.content p.justifyfull {text-align: justify;}
.content p.justifyleft {text-align: left;}
.content p.justifyright {text-align: right;}